#funky-canvas {
    line-height: 1.8;
    font-family: 'Roboto', sans-serif;
}
#funky-canvas .nav-link {
    text-decoration: none !important;
}
#funky-canvas .text-break,
#funky-canvas .nav-link,
#funky-canvas .h1, #funky-canvas .h2, #funky-canvas .h3, #funky-canvas .h4, #funky-canvas .h5, #funky-canvas .h6,
#funky-canvas h1, #funky-canvas h2, #funky-canvas h3, #funky-canvas h4, #funky-canvas h5, #funky-canvas h6, b {
    line-height: 1.8;
    font-family: 'Libre Caslon', sans-serif;
    letter-spacing: -0.5px;
}

#funky-canvas footer .btn a {
    color: inherit;
}

#funky-canvas footer a:not(.btn),
#funky-canvas footer span{
    color: #fff;
}

@media (min-width: 1400px) {
  .container {
    max-width: 1440px;
  }
}

#funky-canvas a:not(.btn) {
    color: inherit !important;
    text-decoration: underline;
}

.block-site_nav_menu_default-btn_currency {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: auto !important;
    margin: 0 0 .25rem;
  
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    padding: 0.6em 0.6em !important;
    border-radius: 4px !important;
    font-family: 'Libre Caslon', sans-serif;
    letter-spacing: -1px;
}
#funky-canvas .btn, #funky-canvas button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
  
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;

    padding: 0.6em 1.2em;

    border-radius: 4px !important;
    border: none;

    transition: background-color 0.15s ease, color 0.15s ease;
    font-family: 'Libre Caslon', sans-serif;
    letter-spacing: -1px;
}


@media (max-width: 992px) {
    .block-site_nav_menu_default-btn_currency,
    .btn {
        padding: 1em 1.2em;
    }
}

@media (max-width: 768px) {
    .block-site_nav_menu_default-btn_currency,
    .btn {
        padding: 1em 1em;
        
    }
}

@media (max-width: 576px) {
    #funky-canvas .navbar-brand {
        display: none;
    }
    .block-site_nav_menu_default-btn_currency,
    .btn {
        padding: 0.45em 1.0em;
        border-radius: 2px !important;
    }
}